Bug 218420 - update request: Contacts 0.2
update request: Contacts 0.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: contacs (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
http://projects.o-hand.com/contacts
:
Depends On:
Blocks: 215122
  Show dependency treegraph
 
Reported: 2006-12-05 03:49 EST by David Nielsen
Modified: 2013-01-09 20:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-20 14:03:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-12-05 03:49:38 EST
Description of problem:

Contacts 0.2 was released with a number of fixes and feature additions - I'd
like to request an update.
Comment 1 Jesse Keating 2006-12-15 12:56:11 EST
I'll try to get this done soon, sorry for the delay.
Comment 2 Jesse Keating 2006-12-15 15:22:03 EST
I'm building this for rawhide.  I'd appreciate some testing of it in rawhide
before I build it for FC6/FC5.
Comment 3 David Nielsen 2006-12-17 10:49:00 EST
I've messed with it a bit: it creates, edits and deletes contacts just fine and
the bugs I had in the old version are all gone. I would recommend a rebuild for
FC5/6. Thank you

Note You need to log in before you can comment on or make changes to this bug.